<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="StandbyInput">
  <settings>
    <sett name="RowHeight" value="0"/>
    <sett name="TopOffset" value="0"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="2"/>
    <sett name="YPos" value="24"/>
    <sett name="Height" value="266"/>
  </settings>
  <attributes count="29">
    <!-- Input gui layout settings (normal mode)-->
    <attr index="0" value="FontE_60R"/>   <!-- Input font -->
    <attr index="1" value="60"/>          <!-- Row height -->
    <attr index="2" value="3"/>           <!-- TopOffset-->
    <attr index="3" value="4"/>           <!-- Xpos -->
    <attr index="4" value="29"/>          <!-- Ypos -->
    <attr index="5" value="232"/>         <!-- Width -->
    <attr index="6" value="178"/>         <!-- Height -->
    <attr index="7" value="1"/>           <!-- Show image -->
    <attr index="8" value="1"/>           <!-- Edit mode -->
    <attr index="9" value="45"/>          <!-- Window top offset -->
    <!-- Input gui layout settings (small mode)-->
    <attr index="10" value="FontE_60R"/>  <!-- Input font -->
    <attr index="11" value="60"/>         <!-- Row height -->
    <attr index="12" value="2"/>          <!-- TopOffset-->
    <attr index="13" value="4"/>          <!-- Xpos -->
    <attr index="14" value="4"/>          <!-- Ypos -->
    <attr index="15" value="227"/>        <!-- Width -->
    <attr index="16" value="129"/>        <!-- Height -->
    <attr index="17" value="0"/>          <!-- Show image -->
    <attr index="18" value="0"/>          <!-- Edit mode -->
    <attr index="19" value="0"/>          <!-- Window top offset -->
    <!-- Input gui layout settings (large mode)-->
    <attr index="20" value="190"/>        <!-- Height -->
    <!-- List gui layout settings -->
    <attr index="21" value="1"/>          <!-- TitleMode -->
    <attr index="22" value="4"/>          <!-- Two row highlight LaF type -->
    <attr index="23" value="2"/>          <!-- Two row large LaF type -->
    <attr index="24" value="2"/>          <!-- Overlay style -->
    <attr index="25" value="0"/>          <!-- Xpos -->
    <attr index="26" value="133"/>        <!-- Ypos -->
    <attr index="27" value="240"/>        <!-- Width -->
    <attr index="28" value="133"/>        <!-- Height -->
  </attributes>
</object>

</layout>